pkcs11-tokens
Prev | Manual pages | Next

## Name

pkcs11-tokens — list PKCS#11 available tokens

## Synopsis

`pkcs11-tokens` [`-m `module``] [`-v`]

## DESCRIPTION

pkcs11-tokens lists the PKCS#11 available tokens with defaults from the slot/token scan performed at application initialization.

## ARGUMENTS

-m `module`

  Specify the PKCS#11 provider module. This must be the full path to a shared library object implementing the PKCS#11 API for the device.

-v

  Make the PKCS#11 libisc initialization verbose.

## SEE ALSO

pkcs11-destroy(8) , pkcs11-keygen(8) , pkcs11-list(8)

Prev | Up | Next
pkcs11-list | Home | rndc-confgen

BIND 9.15.8 (Development Release)